# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the imap code to display progress/status/error messages
#

#LOCALIZATION NOTE(imapAlertDialogTile): Do not translate the word "%S"
# below. Place the word %S where the account name should appear.
imapAlertDialogTitle=Brīdinājums par kontu %S

# Status - opening folder
imapStatusSelectingMailbox=Atver mapi %S…

# Status - create folder
imapStatusCreatingMailbox=Veido mapi...

# Status - deleting a folder
# LOCALIZATION NOTE (imapStatusDeletingMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being deleted.
imapStatusDeletingMailbox=Dzēš mapi %S…

# Status - renaming mailbox
# LOCALIZATION NOTE (imapStatusRenamingMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being renamed.
imapStatusRenamingMailbox=Pārdēvē mapi %S…

# Status - looking for mailboxes
imapStatusLookingForMailbox=Meklē mapes…

# Status - subscribing to mailbox
# LOCALIZATION NOTE (imapStatusSubscribeToMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being subscribed to.
imapStatusSubscribeToMailbox=Abonē mapi %S…

# Status - unsubscribing from mailbox
# LOCALIZATION NOTE (imapStatusUnsubscribeMailbox): The "%S" below should not be translated.
# Instead, insert "%S" in your translation where you wish to display the name
# of the folder being unsubscribed from.
imapStatusUnsubscribeMailbox=Atrakstās no mapes %S…

# Status - searching imap folder
imapStatusSearchMailbox=Meklē mapi…

# Status - closing a folder
imapStatusCloseMailbox=Aizver mapi...

# Status - compacting a folder
imapStatusExpungingMailbox=Saspiež mapi…

# Status - logging out
imapStatusLoggingOut=Atsakās…

# Status - checking server capabilities
imapStatusCheckCompat=Nosaka pasta servera iespējas…

# Status - logging on
imapStatusSendingLogin=Sūta pieteikšanās informāciju…

# Status - auth logon
imapStatusSendingAuthLogin=Sūta pieteikšanās informāciju…

imapDownloadingMessage=Lejuplādē vēstuli...

# LOCALIZATION NOTE (imapGettingACLForFolder): Do not translate the word "ACL" below.
imapGettingACLForFolder=Iegūst mapes ACL…

imapGettingServerInfo=Iegūst servera konfigurācijas informāciju...

imapGettingMailboxInfo=Iegūst pastkastes iestatījumu informāciju…

imapEmptyMimePart=Šī ķermeņa daļa tiks lejuplādēta pēc pieprasījuma.

# LOCALIZATION NOTE (imapReceivingMessageHeaders3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the header being downloaded should appear.
# Place the word %2$S in your translation where the total number of headers to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Joe's Account: Downloading message header 100 of 1000 in Drafts…"
imapReceivingMessageHeaders3=Lejuplādē vēstules galvenes %1$S no %2$S mapē %3$S…

# LOCALIZATION NOTE (imapReceivingMessageFlags3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the flag being downloaded should appear.
# Place the word %2$S in your translation where the total number of flags to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Jim's Account: Downloading message flag 100 of 1000 in INBOX…"
imapReceivingMessageFlags3=Lejuplādē vēstules karogu %1$S no %2$S mapē %3$S…

imapDeletingMessages=Dzēš vēstules...

imapDeletingMessage=Dzēš vēstuli...

# LOCALIZATION NOTE (imapMovingMessages): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapMovingMessages=Pārvieto vēstuli uz %S…

# LOCALIZATION NOTE (imapMovingMessage): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapMovingMessage=Pārvieto vēstuli uz %S…

# LOCALIZATION NOTE (imapCopyingMessages): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapCopyingMessages=Kopē vēstuli uz %S…

# LOCALIZATION NOTE (imapCopyingMessage): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapCopyingMessage=Kopē vēstuli uz %S…

# LOCALIZATION NOTE (imapFolderReceivingMessageOf3): Do not translate the words "%1$S", "%2$S", and "%3$S" below.
# Place the word %1$S in your translation where the number of the message being downloaded should appear.
# Place the word %2$S in your translation where the total number of messages to be downloaded should appear.
# Place the word %3$S in your translation where the name of the folder being processed should appear.
# Note: The account name and separators (e.g. colon, space) are automatically added to the status message.
# Example: "Juan's Account: Downloading message 100 of 1000 in Sent…"
imapFolderReceivingMessageOf3=Lejuplādē vēstuli %1$S no %2$S mapē %3$S…

# LOCALIZATION NOTE (imapDiscoveringMailbox): Do not translate the word "%S" below.
# Place the word %S in your translation where the name of the folder should appear.
imapDiscoveringMailbox=Atrasta mape: %S

# LOCALIZATION NOTE (imapEnterServerPasswordPrompt): Do not translate the words %1$S and %2$S below.
# Place the word %1$S in your translation where the username should appear.
# Place the word %2$S in your translation where the servername should appear.
imapEnterServerPasswordPrompt=Ievadiet jūsu paroli %1$S uz %2$S:

# LOCALIZATION NOTE (imapServerNotImap4): Do not translate the word "IMAP4" below.
imapServerNotImap4=Pasta serveris %S nav IMAP4 pasta serveris.

# This is intentionally left blank.
imapDone=

# LOCALIZATION NOTE (imapEnterPasswordPromptTitleWithUsername): Do not translate the
# word %1$S. Place the word %1$S where the user name should appear.
imapEnterPasswordPromptTitleWithUsername=Ievadiet jūsu paroli priekš %1$S

imapUnknownHostError=Neizdevās pieslēgties serverim %S.
imapOAuth2Error=Autentifikācijas kļūda, savienojoties ar serveri %S.

imapConnectionRefusedError=Neizdevās izveidot savienojumu ar pasta serveri %S; savienojums tika atteikts.

imapNetTimeoutError=Savienojoties ar serveri %S iestājās noildze.

# Status - no messages to download
imapNoNewMessages=Serverī nav jaunu vēstuļu.

imapDefaultAccountName=Pasts priekš %S

imapSpecialChar2=Šajā IMAP serverī rakstzīme %S ir rezervēta. Lūdzu, izvēlieties citu vārdu.

imapPersonalSharedFolderTypeName=Personiska mape

imapPublicFolderTypeName=Publiska mape

imapOtherUsersFolderTypeName=Citu lietotāju mape

imapPersonalFolderTypeDescription=Šī ir personiskā pasta mape.  Tā nav kopīgota.

imapPersonalSharedFolderTypeDescription=Šī ir personiskā pasta mape.  Tā ir kopīgota.

imapPublicFolderTypeDescription=Šī ir publiska mape.

imapOtherUsersFolderTypeDescription=Šī ir pasta mape, kuru kopīgoja lietotājs '%S'.

imapAclFullRights=Pilna kontrole

imapAclLookupRight=Uzmeklēšana

imapAclReadRight=Lasīt

imapAclSeenRight=Iestatīt lasīts/nelasīts stāvokli

imapAclWriteRight=Rakstīt

imapAclInsertRight=Ievietot (kopēt)

imapAclPostRight=Publicēt

imapAclCreateRight=Izveidot apakšmapi

imapAclDeleteRight=Dzēst vēstules

imapAclAdministerRight=Pārvaldīt mapi

imapServerDoesntSupportAcl=Šis serveris neatbalsta kopīgotas mapes.

imapAclExpungeRight=Izdzīt

imapServerDisconnected= Serveris %S ir atvienots. Iespējams, ka serveris ir izgājis no ierindas vai ir kāda tīkla kļūda.

# LOCALIZATION NOTE (autoSubscribeText): %1$S is the imap folder.
imapSubscribePrompt=Vai vēlaties abonēt %1$S?

imapServerDroppedConnection=Neizdevās izveidot savienojumu ar jūsu IMAP serveri. Iespējams, esat pārsniedzis maksimālo skaitu\
savienojumu ar šo serveri. Ja tā, izmantojiet IMAP servera papildu iestatījumu dialogu, lai \
samazinātu kešatmiņā saglabāto savienojumu skaitu.

# This will occur when a folder that has never been imap selected or opened
# (left-clicked) is first right-clicked to access quota properties.
imapQuotaStatusFolderNotOpen=Informācija par kvotām nav pieejama, jo mape nav atvērta.

# The imap capability response reports that QUOTA is not supported.
imapQuotaStatusNotSupported=Šis serveris neatbalsta kvotas.

# The getqutaroot command succeeded but reported no quota information.
imapQuotaStatusNoQuota2=Šī mape nenodrošina informāciju par kvotām.

# Folder properties were requested by the user (right-click) before the getquotaroot
# command was sent.
imapQuotaStatusInProgress=Informācija par kvotām vēl nav pieejama.

# Out of memory
imapOutOfMemory=Lietotnei trūkst atmiņas.

# LOCALIZATION NOTE (imapCopyingMessageOf2): Do not translate the word "%S" below.
# Place the word %3$S in your translation where the name of the destination folder should appear.
# Place the word %1$S where the currently copying message should appear.
# Place the word %2$S where the total number of messages should appear.
imapCopyingMessageOf2=Kopē vēstuli %1$S no %2$S uz %3$S…

# LOCALIZATION NOTE (imapMoveFolderToTrash): Do not translate the word %S below.
# "%S" is the the name of the folder.
imapMoveFolderToTrash=Vai tiešām vēlaties dzēst mapi '%S'?

# LOCALIZATION NOTE (imapDeleteNoTrash): Do not translate the word %S below.
# "%S" is the the name of the folder.
imapDeleteNoTrash=Mapes dzēšanu nevarēs atsaukt un tiks izdzēstas visas tās vēstules un apakšmapes. Vai tiešām vēlaties dzēst mapi '%S'?

imapDeleteFolderDialogTitle=Dzēst mapi

imapDeleteFolderButtonLabel=&Dzēst mapi

# LOCALIZATION NOTE (imapAuthChangeEncryptToPlainSSL): %S is the server hostname
imapAuthChangeEncryptToPlainSSL=Šķiet, ka IMAP serveris %S neatbalsta šifrētas paroles. Ja šo kontu izveidojāt tikko, lūdzu, sadaļā 'Konta iestatījumi | Servera iestatījumi' mēģiniet 'Autentifikācijas veidu' nomainīt uz 'Parasta parole'. Ja tas agrāk darbojās, bet tagad pēkšņi nedarbojas, lūdzu, sazinieties ar savu epasta administratoru vai pakalpojumu sniedzēju.

# LOCALIZATION NOTE (imapAuthChangePlainToEncrypt): %S is the server hostname
imapAuthChangePlainToEncrypt=IMAP serveris %S neatbalsta vienkārša teksta paroles. Lūdzu, mēģiniet sadaļā 'Konta iestatījumi | Servera iestatījumi' 'Autentifikācijas veids' nomainīt uz 'Šifrēta parole'.

# LOCALIZATION NOTE (imapAuthChangeEncryptToPlainNoSSL): %S is the server hostname
imapAuthChangeEncryptToPlainNoSSL=Šķiet, ka IMAP serveris %S neatbalsta šifrētas paroles. Ja šo kontu izveidojāt tikko, lūdzu, sadaļā 'Konta iestatījumi | Servera iestatījumi' mēģiniet 'Autentifikācijas veidu' nomainīt uz 'Parole nosūtīta nedroši'. Ja tas agrāk darbojās, bet tagad pēkšņi nedarbojas, tas ir izplatītākais veids, kā kāds mēģina nozagt jūsu paroli.

# LOCALIZATION NOTE (imapAuthMechNotSupported): %S is the server hostname
imapAuthMechNotSupported=IMAP serveris %S neatbalsta izvēlēto autentifikācijas veidu. Lūdzu izmainiet 'Autentifikācijas veids' iestatījumus sadaļā 'Konta iestatījumi | Servera iestatījumi'.

# LOCALIZATION NOTE (imapAuthGssapiFailed): %S is the server hostname
imapAuthGssapiFailed=Serveris %S nepieņēma Kerberos/GSSAPI biļeti. Lūdzu, pārbaudiet, vai esat pieteicies Kerberos/GSSAPI nozarojumā.

# LOCALIZATION NOTE (imapServerCommandFailed):
# Place the word %1$S in your translation where the name of the account name should appear.
# Place the word %2$S in your translation where the server response should appear.
imapServerCommandFailed=Pašreizējā komanda neizdevās. Konta %1$S pasta serveris atbildēja: %2$S

# LOCALIZATION NOTE (imapFolderCommandFailed): Do not translate the word %S below.
# Place the word %1$S in your translation where the name of the account should appear.
# Place the word %2$S in your translation where the name of the folder should appear.
# Place the word %3$S in your translation where the server response should appear.
imapFolderCommandFailed=Pašreizējā darbība '%2$S' neizdevās. Konta %1$S pasta serveris atbildēja: %3$S

# LOCALIZATION NOTE (imapServerAlert):
# Place the word %1$S in your translation where the name of the account should appear.
# Place the word %2$S in your translation where the alert from the server should appear.
imapServerAlert=Brīdinājums no konta %1$S: %2$S

imapTlsError=Non-overridable TLS error occurred. Handshake error or probably the TLS version or certificate used by server %S is incompatible.
